import { AttacksRoutesModule } from './attacks-routes.module';

describe('AttacksRoutesModule', () => {
  let attacksRoutesModule: AttacksRoutesModule;

  beforeEach(() => {
    attacksRoutesModule = new AttacksRoutesModule();
  });

  it('should create an instance', () => {
    expect(attacksRoutesModule).toBeTruthy();
  });
});
